{%  extends "pessoas/base.html" %}
{%  load meus_filtros %}
{%  block title %}
Cadastro de Pessoas
{%  endblock title %}

{%  block content %}
<h1 class="display-4">Cadastro de Pessoas</h1>
<br><br>

    <form method="post"  enctype="multipart/form-data">
        {% csrf_token %}
        <div class="form-group">
            <label> {{ form.nome.errors }} Nome: </label>
            {{ form.nome |addclass:'form-control' }}
        </div>

        <div class="form-group">
            <label> Foto: </label>
            {{ form.foto  }}
        </div>

        <div class="form-group">
            <label> {{ form.email.errors }} Email: </label>
            {{ form.email|addclass:'form-control' }}
        </div>

        <div class="form-group">
            <label> {{ form.curso.errors }} Curso: </label>
            {{ form.curso|addclass:'form-control' }}
        </div>

        <div class="form-group">
            <label> {{ form.ra.errors }}  RA: </label>
            {{ form.ra|addclass:'form-control' }}
        </div>

        <div class="form-group">
            <label> {{ form.cpf.errors }} CPF: </label>
            {{ form.cpf|addclass:'form-control' }}
        </div>

        <div class="form-group">
            <label> {{ form.rg.errors }} RG: </label>
            {{ form.rg|addclass:'form-control' }}
        </div>

        <div class="form-group">
            <label> {{ form.sexo.errors }} Sexo: </label>
            {{ form.sexo|addclass:'form-control' }}
        </div>

        <div class="form-group">
            <label> {{ form.tipo.errors }} Tipo: </label>
            {{ form.tipo|addclass:'form-control' }}
        </div>

        <div class="form-group">
            <label> {{ form.telefone_fixo.errors }} Telefone: </label>
            {{ form.telefone_fixo|addclass:'form-control' }}
        </div>

        <div class="form-group">
            <label> {{ form.telefone_movel.errors }} Celular: </label>
            {{ form.telefone_movel|addclass:'form-control' }}
        </div>

        <div class="form-group">
            <label> {{ form.status.errors }} Status: </label>
            {{ form.status|addclass:'form-control' }}
        </div>

        <div class="form-group">
            <input type="submit" value="Salvar" class = "btn btn-success">
        </div>
    </form>
{%  endblock content %}